perldelta: use v5.x rather than 5.x